<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:core/Resources/Private/Language/locallang_misc.xlf" date="2011-10-17T20:22:34Z" product-name="lang" target-language="es">
    <header/>
    <body>
      <trans-unit id="shortcut_edit" approved="yes">
        <source>Edit</source>
        <target state="final">Editar</target>
      </trans-unit>
      <trans-unit id="shortcut_create" approved="yes">
        <source>Create</source>
        <target state="final">Crear</target>
      </trans-unit>
      <trans-unit id="shortcut_editID" approved="yes">
        <source>Edit/Search</source>
        <target state="final">Editar/Buscar</target>
      </trans-unit>
      <trans-unit id="shortcut_save" approved="yes">
        <source>Update shortcut title</source>
        <target state="final">Actualizar el título del acceso directo</target>
      </trans-unit>
      <trans-unit id="shortcut_saveClose" approved="yes">
        <source>Update and close editor</source>
        <target state="final">Actualizar y cerrar el editor</target>
      </trans-unit>
      <trans-unit id="shortcut_close" approved="yes">
        <source>Close shortcut editor</source>
        <target state="final">Cerrar el editor de acceso directo</target>
      </trans-unit>
      <trans-unit id="shortcut_delete" approved="yes">
        <source>Remove shortcut</source>
        <target state="final">Eliminar acceso directo</target>
      </trans-unit>
      <trans-unit id="shortcut_loadEdit" approved="yes">
        <source>Loading page</source>
        <target state="final">Cargando página</target>
      </trans-unit>
      <trans-unit id="shortcut_searchFor" approved="yes">
        <source>Search for</source>
        <target state="final">Buscar por</target>
      </trans-unit>
      <trans-unit id="shortcut_notEditable" approved="yes">
        <source>No editable page found!</source>
        <target state="final">¡No se encontró una página editable!</target>
      </trans-unit>
      <trans-unit id="shortcut_group" approved="yes">
        <source>Group</source>
        <target state="final">Grupo</target>
      </trans-unit>
      <trans-unit id="shortcut_group_1" approved="yes">
        <source>Pages</source>
        <target state="final">Páginas</target>
      </trans-unit>
      <trans-unit id="shortcut_group_2" approved="yes">
        <source>Records</source>
        <target state="final">Registros</target>
      </trans-unit>
      <trans-unit id="shortcut_group_3" approved="yes">
        <source>Files</source>
        <target state="final">Archivos</target>
      </trans-unit>
      <trans-unit id="shortcut_group_4" approved="yes">
        <source>Tools</source>
        <target state="final">Herramientas</target>
      </trans-unit>
      <trans-unit id="shortcut_group_5" approved="yes">
        <source>Miscellaneous</source>
        <target state="final">Varios</target>
      </trans-unit>
      <trans-unit id="shortcut_global" approved="yes">
        <source>Global</source>
        <target state="final">Global</target>
      </trans-unit>
      <trans-unit id="shortcut_all" approved="yes">
        <source>All</source>
        <target state="final">Todo</target>
      </trans-unit>
      <trans-unit id="shortcut_onlyAdmin" approved="yes">
        <source>You cannot edit a shared shortcut!</source>
        <target state="final">¡No puede editar un acceso directo compartido!</target>
      </trans-unit>
      <trans-unit id="shortcut_selSC" approved="yes">
        <source>Select shortcut</source>
        <target state="final">Seleccionar el acceso directo</target>
      </trans-unit>
      <trans-unit id="shortcut_delAllInCat" approved="yes">
        <source>Delete all shortcuts in this group?</source>
        <target state="final">¿Borrar todos los accesos directos en este grupo?</target>
      </trans-unit>
      <trans-unit id="shortcut_onlineWS" approved="yes">
        <source>LIVE workspace</source>
        <target state="final">Espacio de trabajo EN DIRECTO</target>
      </trans-unit>
      <trans-unit id="shortcut_active" approved="yes">
        <source>active</source>
        <target state="final">activo</target>
      </trans-unit>
      <trans-unit id="shortcut_inactive" approved="yes">
        <source>inactive</source>
        <target state="final">inactivo</target>
      </trans-unit>
      <trans-unit id="shortcut_noWSfound" approved="yes">
        <source>ERROR: No workspaces found!</source>
        <target state="final">ERROR: ¡No se han encontrado espacios de trabajo!</target>
      </trans-unit>
      <trans-unit id="shortcut_FEPreview" approved="yes">
        <source>Enable Frontend Preview</source>
        <target state="final">Habilitar vista previa del frontend</target>
      </trans-unit>
      <trans-unit id="shortcut_workspace" approved="yes">
        <source>Go to Workspace Module</source>
        <target state="final">Ir al módulo de espacio de trabajo</target>
      </trans-unit>
      <trans-unit id="bookmark_edit" approved="yes">
        <source>Edit</source>
        <target state="final">Editar</target>
      </trans-unit>
      <trans-unit id="bookmark_create" approved="yes">
        <source>Create</source>
        <target state="final">Crear</target>
      </trans-unit>
      <trans-unit id="bookmark_editID" approved="yes">
        <source>Edit/Search</source>
        <target state="final">Editar/Buscar</target>
      </trans-unit>
      <trans-unit id="bookmark_save" approved="yes">
        <source>Update bookmark title</source>
        <target state="final">Actualizar título del marcador</target>
      </trans-unit>
      <trans-unit id="bookmark_saveClose" approved="yes">
        <source>Update and close editor</source>
        <target state="final">Actualizar y cerrar el editor</target>
      </trans-unit>
      <trans-unit id="bookmark_close" approved="yes">
        <source>Close bookmark editor</source>
        <target state="final">Cerrar editor del marcador</target>
      </trans-unit>
      <trans-unit id="bookmark_delete" approved="yes">
        <source>Remove bookmark</source>
        <target state="final">Eliminar marcador</target>
      </trans-unit>
      <trans-unit id="bookmark_loadEdit" approved="yes">
        <source>Loading page</source>
        <target state="final">Cargando página</target>
      </trans-unit>
      <trans-unit id="bookmark_searchFor" approved="yes">
        <source>Search for</source>
        <target state="final">Buscar por</target>
      </trans-unit>
      <trans-unit id="bookmark_notEditable" approved="yes">
        <source>No editable page found!</source>
        <target state="final">¡No se encontró una página editable!</target>
      </trans-unit>
      <trans-unit id="bookmark_group" approved="yes">
        <source>Group</source>
        <target state="final">Grupo</target>
      </trans-unit>
      <trans-unit id="bookmark_group_1" approved="yes">
        <source>Pages</source>
        <target state="final">Páginas</target>
      </trans-unit>
      <trans-unit id="bookmark_group_2" approved="yes">
        <source>Records</source>
        <target state="final">Registros</target>
      </trans-unit>
      <trans-unit id="bookmark_group_3" approved="yes">
        <source>Files</source>
        <target state="final">Archivos</target>
      </trans-unit>
      <trans-unit id="bookmark_group_4" approved="yes">
        <source>Tools</source>
        <target state="final">Herramientas</target>
      </trans-unit>
      <trans-unit id="bookmark_group_5" approved="yes">
        <source>Miscellaneous</source>
        <target state="final">Varios</target>
      </trans-unit>
      <trans-unit id="bookmark_global" approved="yes">
        <source>Global</source>
        <target state="final">Global</target>
      </trans-unit>
      <trans-unit id="bookmark_all" approved="yes">
        <source>All</source>
        <target state="final">Todo</target>
      </trans-unit>
      <trans-unit id="bookmark_onlyAdmin" approved="yes">
        <source>You cannot edit a shared bookmark!</source>
        <target state="final">¡No puedes editar un marcador compartido!</target>
      </trans-unit>
      <trans-unit id="bookmark_selSC" approved="yes">
        <source>Select bookmark</source>
        <target state="final">Seleccionar marcador</target>
      </trans-unit>
      <trans-unit id="bookmark_delAllInCat" approved="yes">
        <source>Delete all bookmarks in this group</source>
        <target state="final">Borrar todos los marcadores de este grupo</target>
      </trans-unit>
      <trans-unit id="bookmark_onlineWS" approved="yes">
        <source>LIVE workspace</source>
        <target state="final">Espacio de trabajo EN DIRECTO</target>
      </trans-unit>
      <trans-unit id="bookmark_active" approved="yes">
        <source>active</source>
        <target state="final">activo</target>
      </trans-unit>
      <trans-unit id="bookmark_inactive" approved="yes">
        <source>inactive</source>
        <target state="final">inactivo</target>
      </trans-unit>
      <trans-unit id="bookmark_FEPreview" approved="yes">
        <source>Enable Frontend Preview</source>
        <target state="final">Habilitar vista previa del frontend</target>
      </trans-unit>
      <trans-unit id="bookmark_workspaceComparisonView" approved="yes">
        <source>Enable comparison view</source>
        <target state="final">Activar vista de comparación</target>
      </trans-unit>
      <trans-unit id="overwriteExistingFiles" approved="yes">
        <source>Overwrite existing files</source>
        <target state="final">Sobreescribir archivos existentes</target>
      </trans-unit>
      <trans-unit id="uploadMultipleFilesInfo" approved="yes">
        <source>Upload multiple files by holding the Shift or CTRL-file pressed while selecting your files (works on modern browsers only).</source>
        <target state="final">Sube varios archivos manteniendo presionado Shift o CTRL mientras seleccionas tus archivos (solo funciona en navegadores modernos).</target>
      </trans-unit>
      <trans-unit id="fileMetaDataLocation" approved="yes">
        <source>Location</source>
        <target state="final">Ubicación</target>
      </trans-unit>
      <trans-unit id="fileMetaErrorInvalidRecord" approved="yes">
        <source>File meta data not found</source>
        <target state="final">Metadatos de archivo no encontrados</target>
      </trans-unit>
      <trans-unit id="selectPosition" approved="yes">
        <source>Select a position for the new page</source>
        <target state="final">Seleccionar posición para la nueva página</target>
      </trans-unit>
      <trans-unit id="pageSelectPosition" approved="yes">
        <source>Page (select position)</source>
        <target state="final">Página (seleccionar posición)</target>
      </trans-unit>
      <trans-unit id="goBack" approved="yes">
        <source>Go back</source>
        <target state="final">Regresar</target>
      </trans-unit>
      <trans-unit id="createNewPage" approved="yes">
        <source>Create a new page</source>
        <target state="final">Crear una nueva página</target>
      </trans-unit>
      <trans-unit id="insertNewPageHere" approved="yes">
        <source>Insert the new page here</source>
        <target state="final">Insertar página nueva aquí</target>
      </trans-unit>
      <trans-unit id="insertNewRecordHere" approved="yes">
        <source>Insert new record here</source>
        <target state="final">Inserta un nuevo registro aquí</target>
      </trans-unit>
      <trans-unit id="movePageToHere" approved="yes">
        <source>Move page to this position</source>
        <target state="final">Mover página a esta posición</target>
      </trans-unit>
      <trans-unit id="moveElementToHere" approved="yes">
        <source>Move element to this position</source>
        <target state="final">Mover elemento a esta posición</target>
      </trans-unit>
      <trans-unit id="moveElement" approved="yes">
        <source>Move element</source>
        <target state="final">Mover elemento</target>
      </trans-unit>
      <trans-unit id="moveElements" approved="yes">
        <source>Move elements</source>
        <target state="final">Mover elementos</target>
      </trans-unit>
      <trans-unit id="copyElements" approved="yes">
        <source>Copy elements</source>
        <target state="final">Copiar elementos</target>
      </trans-unit>
      <trans-unit id="copyElementToHere" approved="yes">
        <source>Copy element to this position</source>
        <target state="final">Copiar elemento a esta posición</target>
      </trans-unit>
      <trans-unit id="selectPositionOfElement" approved="yes">
        <source>Select position of the element</source>
        <target state="final">Seleccionar la posición del elemento</target>
      </trans-unit>
      <trans-unit id="movingElement" approved="yes">
        <source>Move element</source>
        <target state="final">Mover elemento</target>
      </trans-unit>
      <trans-unit id="makeCopy" approved="yes">
        <source>Make copy instead of moving element</source>
        <target state="final">Hacer copia en vez de mover elemento</target>
      </trans-unit>
      <trans-unit id="newRecordWizard.filter.placeholder" approved="yes">
        <source>Search for any record type</source>
        <target state="final">Buscar cualquier tipo de contenido</target>
      </trans-unit>
      <trans-unit id="newRecordWizard.filter.noResults" approved="yes">
        <source>Unfortunately no record type matches your query, please try a different one.</source>
        <target state="final">Lamentablemente, ningún tipo de contenido coincide con su consulta, por favor, intenta con otro.</target>
      </trans-unit>
      <trans-unit id="newContentElement" approved="yes">
        <source>New content element</source>
        <target state="final">Nuevo elemento de contenido</target>
      </trans-unit>
      <trans-unit id="newContentElement.filter.label" approved="yes">
        <source>Filter by:</source>
        <target state="final">Filtrar por:</target>
      </trans-unit>
      <trans-unit id="newContentElement.filter.placeholder" approved="yes">
        <source>Search for any content type</source>
        <target state="final">Buscar cualquier tipo de contenido</target>
      </trans-unit>
      <trans-unit id="newContentElement.filter.noResults" approved="yes">
        <source>Unfortunately no content type matches your query, please try a different one.</source>
        <target state="final">Lamentablemente, ningún tipo de contenido coincide con su consulta, por favor, intenta con otro.</target>
      </trans-unit>
      <trans-unit id="system_records" approved="yes">
        <source>System Records</source>
        <target state="final">Registros de sistema</target>
      </trans-unit>
      <trans-unit id="recordgroup.content" approved="yes">
        <source>Content</source>
        <target state="final">Contenido</target>
      </trans-unit>
      <trans-unit id="recordgroup.backendaccess" approved="yes">
        <source>Backend Access</source>
        <target state="final">Usuarios de backend</target>
      </trans-unit>
      <trans-unit id="recordgroup.frontendaccess" approved="yes">
        <source>Frontend Access</source>
        <target state="final">Acceso al Frontend</target>
      </trans-unit>
      <trans-unit id="1_selectType" approved="yes">
        <source>First select the type of the new content element</source>
        <target state="final">Primero selecciona el tipo del nuevo elemento de contenido</target>
      </trans-unit>
      <trans-unit id="2_selectPosition" approved="yes">
        <source>Now click on the position of the new content element</source>
        <target state="final">Ahora haga clic en la posición del nuevo elemento de contenido</target>
      </trans-unit>
      <trans-unit id="CM_history" approved="yes">
        <source>History/Undo</source>
        <target state="final">Historial/Deshacer</target>
      </trans-unit>
      <trans-unit id="CM_hideInMenus" approved="yes">
        <source>Hide in menu</source>
        <target state="final">Ocultar en menús</target>
      </trans-unit>
      <trans-unit id="CM_showInMenus" approved="yes">
        <source>Show in menu</source>
        <target state="final">Mostrar en menú</target>
      </trans-unit>
      <trans-unit id="CM_perms" approved="yes">
        <source>Access</source>
        <target state="final">Acceso</target>
      </trans-unit>
      <trans-unit id="CM_moveWizard" approved="yes">
        <source>Move element</source>
        <target state="final">Mover elemento</target>
      </trans-unit>
      <trans-unit id="CM_moveWizard_page" approved="yes">
        <source>Move page</source>
        <target state="final">Mover página</target>
      </trans-unit>
      <trans-unit id="CM_newWizard" approved="yes">
        <source>'Create New' wizard</source>
        <target state="final">Asistente "Crear nuevo"</target>
      </trans-unit>
      <trans-unit id="CM_editPageProperties" approved="yes">
        <source>Edit page properties</source>
        <target state="final">Editar propiedades de la página</target>
      </trans-unit>
      <trans-unit id="noEditPage" approved="yes">
        <source>You asked to edit page "%s" but you cannot edit this page. Now loading backend as usual.</source>
        <target state="final">Ha intentado editar la página "%s" pero no puede hacerlo. El backend se cargará como de costumbre.</target>
      </trans-unit>
      <trans-unit id="localize" approved="yes">
        <source>Localize</source>
        <target state="final">Localizar</target>
      </trans-unit>
      <trans-unit id="localize.isLocalizable" approved="yes">
        <source>Record can be localized</source>
        <target state="final">El registro se puede localizar</target>
      </trans-unit>
      <trans-unit id="localize.wasRemovedInOriginal" approved="yes">
        <source>Record was removed in original language</source>
        <target state="final">El registro fue eliminado en el idioma original</target>
      </trans-unit>
      <trans-unit id="localizeAllRecords" approved="yes">
        <source>Localize all records</source>
        <target state="final">Localizar todos los registros</target>
      </trans-unit>
      <trans-unit id="synchronizeWithOriginalLanguage" approved="yes">
        <source>Synchronize with original language</source>
        <target state="final">Sincronizar con el idioma original</target>
      </trans-unit>
      <trans-unit id="pageTree_filter" approved="yes">
        <source>Filter</source>
        <target state="final">Filtro</target>
      </trans-unit>
      <trans-unit id="fileUpload_windowTitle" approved="yes">
        <source>File Upload Progress</source>
        <target state="final">Progreso de subida de archivo</target>
      </trans-unit>
      <trans-unit id="fileUpload_buttonSelectFiles" approved="yes">
        <source>Select Files</source>
        <target state="final">Seleccionar archivos</target>
      </trans-unit>
      <trans-unit id="fileUpload_buttonCancelAll" approved="yes">
        <source>Cancel All Uploads</source>
        <target state="final">Cancelar todas las subidas</target>
      </trans-unit>
      <trans-unit id="fileUpload_infoComponentMaxFileSize" approved="yes">
        <source>You can upload files with a maximum size of {0}.</source>
        <target state="final">Puedes subir archivos con un tamaño máximo de {0}.</target>
      </trans-unit>
      <trans-unit id="fileUpload_infoComponentFileUploadLimit" approved="yes">
        <source>You can upload a total of {0}.</source>
        <target state="final">Puedes subir un total de {0}.</target>
      </trans-unit>
      <trans-unit id="fileUpload_infoComponentFileTypeLimit" approved="yes">
        <source>You can upload the following file types {0}.</source>
        <target state="final">Puedes subir los siguientes tipos de archivo {0}.</target>
      </trans-unit>
      <trans-unit id="fileUpload_infoComponentOverrideFiles" approved="yes">
        <source>Overwrite existing files</source>
        <target state="final">Sobreescribir archivos existentes</target>
      </trans-unit>
      <trans-unit id="fileUpload_processRunning" approved="yes">
        <source>Another process is already uploading</source>
        <target state="final">Otro proceso ya está cargando</target>
      </trans-unit>
      <trans-unit id="fileUpload_uploadWait" approved="yes">
        <source>Waiting to start upload of {0}</source>
        <target state="final">Esperando para comenzar la subida de {0}</target>
      </trans-unit>
      <trans-unit id="fileUpload_uploadStarting" approved="yes">
        <source>Starting upload of {0}</source>
        <target state="final">Iniciando subida de {0}</target>
      </trans-unit>
      <trans-unit id="fileUpload_uploadProgress" approved="yes">
        <source>{0}% of {1} uploaded</source>
        <target state="final">{0}% de {1} subido</target>
      </trans-unit>
      <trans-unit id="fileUpload_uploadSuccess" approved="yes">
        <source>{0} was successfully uploaded!</source>
        <target state="final">¡{0} se ha subido con éxito!</target>
      </trans-unit>
      <trans-unit id="pagetree_networkErrorTitle" approved="yes">
        <source>Page tree error</source>
        <target state="final">Error del árbol de páginas</target>
      </trans-unit>
      <trans-unit id="pagetree_networkErrorDesc" approved="yes">
        <source>Got unexpected response from the server. Please check logs for details.</source>
        <target state="final">Recibiste una respuesta inesperada del servidor. Por favor, comprueba los registros para más detalles.</target>
      </trans-unit>
      <trans-unit id="tree_networkError" approved="yes">
        <source>Navigation loading error</source>
        <target state="final">Error de carga de navegación</target>
      </trans-unit>
      <trans-unit id="tree_networkErrorDescription" approved="yes">
        <source>Got unexpected response from the server. Please check logs for details.</source>
        <target state="final">Recibiste una respuesta inesperada del servidor. Por favor, comprueba los registros para más detalles.</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorQueueLimitExceeded" approved="yes">
        <source>Too many files selected</source>
        <target state="final">Demasiados archivos seleccionados</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorQueueFileSizeLimit" approved="yes">
        <source>{0} is too big</source>
        <target state="final">{0} es demasiado grande</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorQueueZeroByteFile" approved="yes">
        <source>{0} is empty</source>
        <target state="final">{0} está vacío</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorQueueInvalidFiletype" approved="yes">
        <source>Filetype not allowed for {0}</source>
        <target state="final">Tipo de archivo no permitido para {0}</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadHttp" approved="yes">
        <source>Too many files selected</source>
        <target state="final">Demasiados archivos seleccionados</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadHttpError" approved="yes">
        <source>A HTTP error occurred: {0}</source>
        <target state="final">Ocurrió un error de red: {0}</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadMissingUrl" approved="yes">
        <source>Internal error: No Upload URL set</source>
        <target state="final">Error interno: no hay URL de subida</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadIO" approved="yes">
        <source>Internal error: Problems while reading/writing the file</source>
        <target state="final">Error interno: problemas al leer/escribir el archivo</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadSecurityError" approved="yes">
        <source>Internal error: {0}</source>
        <target state="final">Error interno. {0}</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadLimit" approved="yes">
        <source>Upload limit exceeded</source>
        <target state="final">Límite de subida excedido</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadFailed" approved="yes">
        <source>Upload failed</source>
        <target state="final">Error al subir</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadFileIDNotFound" approved="yes">
        <source>Internal error: File ID not found</source>
        <target state="final">Error interno: ID de archivo no encontrado</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadFileValidation" approved="yes">
        <source>Internal error while validating the file</source>
        <target state="final">Error interno al validar el archivo</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadFileCancelled" approved="yes">
        <source>Upload of {0} canceled</source>
        <target state="final">Subida de {0} cancelada</target>
      </trans-unit>
      <trans-unit id="fileUpload_errorUploadStopped" approved="yes">
        <source>Upload of {0} stopped</source>
        <target state="final">Subida de {0} detenida</target>
      </trans-unit>
      <trans-unit id="fileUpload_allErrorMessageTitle" approved="yes">
        <source>All uploads failed</source>
        <target state="final">Todas las subidas han fallado</target>
      </trans-unit>
      <trans-unit id="fileUpload_allErrorMessageText" approved="yes">
        <source>All of your uploads failed.&lt;br /&gt;&lt;br /&gt;If this problem persists, please try another browser, contact your administrator or disable this "Flash Uploader" in your User Settings.&lt;br /&gt;&lt;br /&gt;Detailed problem description:&lt;br /&gt;</source>
        <target state="final">Todas tus subidos han fallado. &lt;br /&gt;&lt;br /&gt; Si el problema persiste, por favor, intenta con otro navegador, contacta con tu administrador o desactiva este "Flash Uploader" en tu configuración de usuario.&lt;br /&gt;&lt;br /&gt; Descripción detallada del problema:&lt;br /&gt;</target>
      </trans-unit>
      <trans-unit id="fileUpload_allError401" approved="yes">
        <source>The server returned the status code 401, which is related to a .htaccess file used for password protection on your server. Unfortunately this can not be handled by your browser's Flash plugin.</source>
        <target state="final">El servidor devolvió el código de estado 401, que está relacionado con un archivo .htaccess utilizado para la protección de la contraseña en tu servidor. Desafortunadamente, esto no puede ser manejado por el complemento Flash de tu navegador.</target>
      </trans-unit>
      <trans-unit id="fileUpload_allError2038" approved="yes">
        <source>An input/output error occurred (Error #2038). This i.e. happens with servers using a self-signed SSL certificate, which is a limitation of your browser's Flash plugin.</source>
        <target state="final">Se ha producido un error de entrada/salida (Error #2038). Esto suce, por ejemplo, con los servidores que usan un certificado SSL autofirmado, lo cual es una limitación del complemento Flash de tu navegador.</target>
      </trans-unit>
      <trans-unit id="synchronizeFolderRelations.afterFolderRenamed" approved="yes">
        <source>%d %s records referencing the renamed directory were updated.</source>
        <target state="final">Se han actualizado los registros %d%s que hacen referencia al directorio renombrado.</target>
      </trans-unit>
      <trans-unit id="liveSearch_title" approved="yes">
        <source>Short result list</source>
        <target state="final">Lista de resultados corta</target>
      </trans-unit>
      <trans-unit id="liveSearch_emptyText" approved="yes">
        <source>Enter search term</source>
        <target state="final">Introducir término de búsqueda</target>
      </trans-unit>
      <trans-unit id="liveSearch_loadingText" approved="yes">
        <source>Searching...</source>
        <target state="final">Buscando...</target>
      </trans-unit>
      <trans-unit id="liveSearch_listEmptyText" approved="yes">
        <source>No results found.</source>
        <target state="final">No se encontraron resultados.</target>
      </trans-unit>
      <trans-unit id="liveSearch_helpTitle" approved="yes">
        <source>How to use advanced search tags</source>
        <target state="final">Cómo utilizar etiquetas de búsqueda avanzadas</target>
      </trans-unit>
      <trans-unit id="liveSearch_helpDescription" approved="yes">
        <source>Search in certain tables</source>
        <target state="final">Buscar en ciertas tablas</target>
      </trans-unit>
      <trans-unit id="liveSearch_search" approved="yes">
        <source>Search</source>
        <target state="final">Buscar</target>
      </trans-unit>
      <trans-unit id="liveSearch_searchIn" approved="yes">
        <source>Search records in</source>
        <target state="final">Buscar registros en</target>
      </trans-unit>
      <trans-unit id="liveSearch_activeFilters" approved="yes">
        <source>active filters</source>
        <target state="final">filtros activos</target>
      </trans-unit>
      <trans-unit id="viewport_navigation_show" approved="yes">
        <source>Show Navigation</source>
        <target state="final">Mostrar navegación</target>
      </trans-unit>
      <trans-unit id="viewport_navigation_hide" approved="yes">
        <source>Hide Navigation</source>
        <target state="final">Ocultar navegación</target>
      </trans-unit>
    </body>
  </file>
</xliff>
